fcf.module({
  name:         "__aFCFGENARG_PACKAGE_COLONz____aFCFGENARG_DIRECTORY_SLASHz____aFCFGENARG_1z__.wrapper.js",
  dependencies: [__aFCFGENARG_EXTENDS_WRAPPERz__],
  module: function(Wrapper){
    return class WrapperEx extends Wrapper{
      
      constructor(a_initializeOptions){
        super(a_initializeOptions);
      }

      onArg(a_argName, a_value, a_editor, a_ignoreRedrawing, a_isInnerCall, a_suffix) {
        super.onArg(a_argName, a_value, a_editor, a_ignoreRedrawing, a_isInnerCall, a_suffix);
      }

    };
  }
});
